Subject: Re: bug#39149: 27.0.50; describe-buffer-bindings is calling :filter function in wrong buffer

From: Stefan Kangas <[email-masked]>
Date: Fri, 30 Oct 2020 16:23:30 +0000

Andreas Schwab <[email-masked]> writes:

> The problem is that describe-buffer-bindings only changes the buffer to
> look up the bindings, but everything that generates the description
> (starting with describe-map-tree) doesn't know about that other buffer.

BTW, does anyone know why describe-map and describe-map-tree currently
inserts its result into buffer instead of just returning a string?